Subject: I-D Action: draft-gont-6man-deprecate-eui64-based-addresses-00.txt

From: [email-masked]
Date: Mon, 21 Oct 2013 15:43:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Deprecating EUI-64 Based IPv6 Addresses
	Author(s)       : Fernando Gont
                          Alissa Cooper
                          Dave Thaler
                          Will Liu
	Filename        : draft-gont-6man-deprecate-eui64-based-addresses-00.txt
	Pages           : 6
	Date            : 2013-10-21

Abstract:
   Stateless Address Autoconfiguration (SLAAC) for IPv6 typically
   results in hosts configuring one or more stable addresses composed of
   a network prefix advertised by a local router, and an Interface
   Identifier that typically embeds a hardware address (e.g., an IEEE
   LAN MAC address).  The security and privacy implications of embedding
   hardware addresses in the Interface Identifier have been known and
   understood for some time now, and some popular IPv6 implementations
   have already deviated from such scheme to mitigate these issues.
   This document deprecates the use of hardware addresses in IPv6
   Interface Identifiers, and recommends the use of an alternative
   scheme ([I-D.ietf-6man-stable-privacy-addresses]) for the generation
   of IPv6 stable addresses.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-gont-6man-deprecate-eui64-based-addresses

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-gont-6man-deprecate-eui64-based-addresses-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/